package com.ruoyi.project.production.controller.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;

import java.util.Date;

/**
 * 裂解炉管测压VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2024/03/28 13:05:27
 */
public class FurnancePressureVO extends BaseEntity {

    private static final long serialVersionUID = 1L;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss" , timezone = "GMT+8")
    @Excel(name = "巡检日期", width = 30, dateFormat = "yyyy-MM-dd HH:mm:ss")
    private Date recordTime;

    private String h109Out;

    private String h110Out;

    private String h111Out;

    private String h112Out;

    private String h113Out;

    private String h114Out;

    private String h115Out;

    private String h116Out;

    private String h117Out;

    private String h118Out;

    private String h130Out;

    public Date getRecordTime() {
        return recordTime;
    }

    public void setRecordTime(Date recordTime) {
        this.recordTime = recordTime;
    }

    public String getH109Out() {
        return h109Out;
    }

    public void setH109Out(String h109Out) {
        this.h109Out = h109Out;
    }

    public String getH110Out() {
        return h110Out;
    }

    public void setH110Out(String h110Out) {
        this.h110Out = h110Out;
    }

    public String getH111Out() {
        return h111Out;
    }

    public void setH111Out(String h111Out) {
        this.h111Out = h111Out;
    }

    public String getH112Out() {
        return h112Out;
    }

    public void setH112Out(String h112Out) {
        this.h112Out = h112Out;
    }

    public String getH113Out() {
        return h113Out;
    }

    public void setH113Out(String h113Out) {
        this.h113Out = h113Out;
    }

    public String getH114Out() {
        return h114Out;
    }

    public void setH114Out(String h114Out) {
        this.h114Out = h114Out;
    }

    public String getH115Out() {
        return h115Out;
    }

    public void setH115Out(String h115Out) {
        this.h115Out = h115Out;
    }

    public String getH116Out() {
        return h116Out;
    }

    public void setH116Out(String h116Out) {
        this.h116Out = h116Out;
    }

    public String getH117Out() {
        return h117Out;
    }

    public void setH117Out(String h117Out) {
        this.h117Out = h117Out;
    }

    public String getH118Out() {
        return h118Out;
    }

    public void setH118Out(String h118Out) {
        this.h118Out = h118Out;
    }

    public String getH130Out() {
        return h130Out;
    }

    public void setH130Out(String h130Out) {
        this.h130Out = h130Out;
    }
}
